{
    "dc_identifier": "nl.gm0614.2c.2012.5040414-29",
    "dc_title": "Gemeenteraad 2012-11-01 - Bestemmingsplan Quacksedijk 6 Rockanje",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westvoorne op 2012-11-01. Onderdeel: Bestemmingsplan Quacksedijk 6 Rockanje.",
    "dc_source": "https://westvoorne.notubiz.nl/vergadering/21463",
    "dc_publisher": "gm0614",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2012-11-01",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Westvoorne",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westvoorne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "384",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0614.2c.2012.5040414-29",
    "dc_externalIdentifier": "5040476",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-01",
    "foi_meetingNumber": "5040414",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0614.2c.2012.5040414-29.doc.1",
            "dc_title": "bp Quacksedijk 6 Rockanje voorstel",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/609998/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2012.5040414-29.doc.2",
            "dc_title": "bp Quacksedijk 6 Rockanje besluit",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/609999/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2012.5040414-29.doc.3",
            "dc_title": "bp Quacksedijk 6 Rockanje mer-advies",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/610000/1"
        },
        {
            "dc_identifier": "nl.gm0614.2c.2012.5040414-29.doc.4",
            "dc_title": "bp Quacksedijk 6 Rockanje",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/610001/1"
        }
    ]
}